/*Interactive Map*/
.mapPage {
    background: #f7f7f7;
    padding-bottom: 30px;
}

.map-body {
}
.mapItem .itemBdy .embed-container {
	margin-bottom:20px;
}
.mapImagesSlider {
    /* margin-bottom: 150px; */
    width: 100%;
    /*	height:0;
	padding-top:75%; */
	max-width:520px;
	float:right;
}

.mapImagesSlider .slide {
    width: 100%;
    /* height: 100%; */
    top: 0;
}

.advPager {
    margin-left: -10px;
    margin-right: -10px;
    margin-top: 10px;
}

.pagerWrap {
    /* position: absolute; */
    /* bottom: -130px; */
    /* left: 0; */
    /* width: 100%; */
}

.advPager .pager {
    display: block;
    padding: 10px;
    /* opacity: 0.6; */
    transition: 300ms;
    /* max-width: 130px; */
    margin: 0;
    flex-basis: 20%;
}

.advPager .pager.cycle-pager-active {
    opacity: 1;
}

.mapImagesSlider .nextprev {
    width: 50px;
    height: 50px;
    background: #002d59;
    position: absolute;
    font-size: 40px;
    top: 0px;
    z-index: 105;
    /* margin-top: -25px; */
    cursor: pointer;
    /* visibility: hidden; */
    /* display: none; */
    color: #fff;
    text-align: center;
    line-height: 45px;
    font-weight: 100;
    font-family: monospace;
}

.mapImagesSlider .nextprev:before, .mapImagesSlider .nextprev:after {
    content: '';
    display: block;
    width: 24px;
    height: 1px;
    /* background: #fff; */
    position: absolute;
    top: 50%;
    left: 50%;
}

.mapImagesSlider .nextprev:before {
    transform: rotate(45deg);
    /* right: 11px; */
}

.mapImagesSlider .nextprev:after {
    transform: rotate(-45deg)
}

.mapImagesSlider .nextprev.cycle-prev:before, .mapImagesSlider .nextprev.cycle-prev:after {
    transform-origin: 0% 100%;
    left: 16px;
}

.mapImagesSlider .nextprev.cycle-next:before, .mapImagesSlider .nextprev.cycle-next:after {
    transform-origin: 100% 100%;
    left: 11px;
}

.mapImagesSlider .nextprev.cycle-prev {
    left: 0;
}

.mapImagesSlider .nextprev.cycle-next {
    right: 0;
    /* text-align: right; */
}

#pageMap {
    width: 100%;
    position: relative;
    max-width: 1270px;
    margin: 30px auto 70px auto;
}

#pageMap .mapWrap {
    display: none;
}

#pageMap .mapWrap img {
    width: 100%;
    display: block;
}

.mapIcon {
    /* display: none; */
}

.mapItem h2 {
    font-size: 40px;
    margin: 30px 0;
}

.mapItem .itemBdy {
    padding-right: 3%;
}

.mapItem .itemNav {
    display: none;
}

#pageMap .mapWrap {
    display: block;
    /* max-width: 1169px; */
}

.mapItemWRap {
    display: none;
}

.mapIcon.activeIcon {
    display: block;
    position: absolute;
    /* transform: translateX(-50%); */
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    width: 24px !important;
}

.mapIcon.activeIcon a {
    color: #fff;
    text-shadow: 0 0 3px #000;
    display: block;
    position: relative;
}

.mapIcon.activeIcon a .iconButton {
    display: inline-block;
    background-color: #002d59;
    width: 18px;
    height: 18px;
    text-align: center;
    border-radius: 50%;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
}
.mapIcon.activeIcon.markerstyle_blue a .iconButton {
	background-color:#002d59;
}
.mapIcon.activeIcon.markerstyle_red a .iconButton {
	background-color:#ee3124;
}
.mapIcon.activeIcon.markerstyle_yellow a .iconButton {
	background-color:#f9d71c;
}
.mapIcon.activeIcon.markerstyle_green a .iconButton {
	background-color:#0b6623;
}
.mapIcon.activeIcon.markerstyle_Purple a .iconButton {
	background-color:#6418b5 ;
}
/*
.mapIcon.activeIcon a .iconButton:after {
    content: '+';
    color: #fff;
    display: inline-block;
    text-shadow: none;
}*/

.iconLabel {
    display: none;
}

.mapIcon.activeIcon a:hover {
    text-decoration: none;
}

.mapIcon.activeIcon a:hover .iconButton {
    background-color: #be9f56;
}

.mapItem {
    width: 90%;
    max-width: 1560px;
	max-width:1400px;
}

.mapItem .itemInner {
    padding: 30px;
}

.mapItem .itemNav {
    display: block;
    margin: 30px 0;
}

.mapItem .fancybox-navigation {
    display: none;
}

.mapItem .itemNav a {
    margin-right: 20px;
}

a:focus, button:focus {
    outline: 0;
}

.mapIcon.activeIcon a .iconButton {
    width: 24px;
    height: 24px;
    font-size: 18px;
	font-size:14px;
    line-height: 24px;
    font-weight: 400;
}

@media(min-width: 1100px) {
    .iconLabel {
		display:none;
        line-height: 1.3;
        padding: 3px;
        position: absolute;
        width: 120px;
        left: 25px;
        top: 50%;
        transform: translateY(-50%);
        text-align: left;
    }

    .positionbottom .iconLabel {
        left: 50%;
        top: unset;
        bottom: 100%;
        transform: translateX(-50%);
        text-align: center;
    }

    .positionright .iconLabel {
        left: unset;
        right: 25px;
        text-align: right;
    }

    .positiontop .iconLabel {
        left: 50%;
        top: 100%;
        transform: translateX(-50%);
        text-align: center;
    }

    .mapIcon.activeIcon a {
        width: 24px;
        height: 24px;
    }

    .mapIcon.activeIcon a .iconButton {
        display: block;
    }
}

.advPager {
    display: flex;
    flex-wrap: wrap;
}

.advPager .pager.cycle-pager-active {
    opacity: 1;
}

.advPager .pager {
    display: block;
    /* margin: 15px 15px; */
    /* opacity: 0.6; */
    transition: 300ms;
    /* max-width: 130px; */
    position: relative;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56%;
    /* 16:9 */
    width: 100%;
    height: 0;
    background: #000;
}

.videoWrapper p {
    margin: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0%;
    left: 0;
    width: 100%;
    height: 100%;
}

.isvid:before {
    content: "";
    background-image: url(images/ytplay.png);
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    width: 30px;
    height: 20px;
    position: absolute;
    bottom: 50%;
    right: 50%;
    transform: translate(50%,50%);
}

.fancybox-navigation {
    display: none;
}

.mapKey {
    display: none;
}

.mapKey {
    display: none;
    border: 1px solid #ccc;
    padding: 10px 10px 5px;
}

span.iconKey {
    display: none;
}

.mapIcon.activeIcon a.moblink {
    display: none;
}

@media(max-width: 1199px) {
    .lang-flags {
        padding-top: 45px;
    }
}

.btm {
    display: none
}

.mapKeyItem a:hover {
	text-decoration:none;
}
    span.iconKey {
        display: inline-block;
		width: 24px;
		height: 24px;
		font-size: 14px;
		line-height:24px;
        background: #002d59;
        color: #fff;
        border-radius: 50%;
        text-align: center;
    }
	.markerstyle_blue span.iconKey{
		background-color:#002d59;		
	}
	.markerstyle_red span.iconKey{
		background-color:#ee3124;		
	}
	.markerstyle_yellow span.iconKey{
		background-color:#f9d71c;		
	}
	.markerstyle_green span.iconKey{
		background-color:#0b6623;		
	}
	.markerstyle_Purple span.iconKey{
		background-color:#6418b5;		
	}
.mapKeyItem a:hover span.iconKey{
	text-decoration:none;
	background: #be9f56;
}
	.mapKeyItem  {
		
		
	}
	.mapKeyItem span.iconKey {
		position:absolute;
		left:15px;
		top:10px;
		display:block;
	}
    .iconKeyLabel {
        display: block;
		padding-left:35px;
    }

    .mapKeyItem {
        flex-basis: 50%;
		min-width:50%;
        /*white-space: nowrap;*/
		padding:10px 15px;
		/*background-color: #F7F8FB;*/
		position:relative;
    }

    .mapKey {
        display: block;
        flex-wrap: wrap;
		padding:0;
		margin:30px 0 40px;
    }
	div#mapItemsKey h3{
		margin-top:0px;
		margin-bottom:0;
		padding:10px 15px;
		display:block;
		width:100%;
	}
	div#mapItemsKey h3{
		background:#002d59;
		color:#fff;
	}
	div#mapItemsKey h3.markerstyle_blue{
		background-color:#002d59;		
	}
	div#mapItemsKey h3.markerstyle_red{
		background-color:#ee3124;		
	}
	div#mapItemsKey h3.markerstyle_yellow{
		background-color:#f9d71c;
	}
	div#mapItemsKey h3.markerstyle_green{
		background-color:#0b6623;		
	}
	div#mapItemsKey h3.markerstyle_Purple{
		background-color:#6418b5;		
	}
    div#mapItemsKey .mapRow{
        display: flex;
        flex-wrap: wrap;
        width: 100%;    
    }
	div#mapItemsKey >*:nth-child(odd){
		background: #E8EBF2;
	}
	 div#mapItemsKey span.iconKey {
		 margin-right:5px;
	 }

@media (max-width: 1099.99px) {
    .mapItem .itemInner {
        padding: 30px 0;
    }

    .btm {
        display: inline
    }

    .mapIcon.activeIcon a.moblink {
        display: block;
        width: 16px;
        height: 16px;
        background: #324678;
        border-radius: 50%;
        font-size: 10px;
    }
	.mapWrap span.iconKey {
        display: inline-block;
		width: 16px;
		height: 16px;
		font-size: 10px;
		line-height:15px;
	}
    .mapIcon.activeIcon a.deskLink {
        display: none
    }


    .lang-flags {
        padding-top: 0px;
        display: inline-block;
        float: none;
    }

    .mapItemWRap {
        display: block;
    }

    .advPager .pager {
        padding: 1px;
    }

    .advPager {
        margin-left: 0;
        margin-right: 0;
    }

    .mapItem {
        width: 100%;
    }

    .mapItem .itemNav {
        display: none;
    }
}

@media (max-width: 575.99px) {
	.mapWrap span.iconKey,
	.mapIcon.activeIcon a.moblink{
        display: inline-block;
		width: 1.6em;
		height: 1.6em;
		font-size: 2vw;
		line-height:1.6em;
	}
}